---
key_path: redis_hll_counters.optional.users_viewed_analytics_cluster_configuration_monthly
description: Count of users who have viewed analytics cluster configuration in the last 28 days
product_group: platform_insights
value_type: number
status: active
milestone: "16.3"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/128029
time_frame: 28d
data_source: internal_events
data_category: optional
performance_indicator_type: []
distribution:
  - ee
tier:
  - ultimate
events:
  - name: user_viewed_cluster_configuration
    unique: user.id
